#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGEMAINDOCTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGEMAINDOCTYPE_HPP

#include "ooo/vba/word/WdMailMergeMainDocType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGEMAINDOCTYPE_HPP
